package com.ruoyi.web.modules.goods.vo;

/**
 * 商品服务快照展示
 */
public class GoodsServiceSnapshotVO
{
    private Long serviceId;

    private String serviceName;

    private String serviceIntro;

    private String serviceIcon;

    private Integer sortNo;

    public Long getServiceId()
    {
        return serviceId;
    }

    public void setServiceId(Long serviceId)
    {
        this.serviceId = serviceId;
    }

    public String getServiceName()
    {
        return serviceName;
    }

    public void setServiceName(String serviceName)
    {
        this.serviceName = serviceName;
    }

    public String getServiceIntro()
    {
        return serviceIntro;
    }

    public void setServiceIntro(String serviceIntro)
    {
        this.serviceIntro = serviceIntro;
    }

    public String getServiceIcon()
    {
        return serviceIcon;
    }

    public void setServiceIcon(String serviceIcon)
    {
        this.serviceIcon = serviceIcon;
    }

    public Integer getSortNo()
    {
        return sortNo;
    }

    public void setSortNo(Integer sortNo)
    {
        this.sortNo = sortNo;
    }
}
